@ECHO OFF
CLS
ECHO ======================================================
ECHO DESiRE Linux 2023
ECHO ======================================================
ECHO:
ECHO 1. Boot DESiRE Linux 2023
ECHO 2. Boot FreeDOS
ECHO:
:IN
SET /P M=Enter your selection: 
IF %M%==1 GOTO LINUX
IF %M%==2 GOTO DOS
ECHO Invalid entry.
GOTO IN
:LINUX
CLS
CD LINUX
LINUX.BAT
GOTO END
:DOS
CLS
ECHO:
ECHO Welcome to FreeDOS 1.3!
ECHO:
SET PATH=A:\BIN
:END
